Subject: RE: Chairman-to-be Wood's assistant
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Aug 2001 12:02:27 -0700 (PDT)

One never burns bridges, but geeze this guy's unbelievable.  Do we want to send a message about this to anyone?

-----Original Message-----
From: Dasovich, Jeff 
Sent: Thursday, August 30, 2001 11:52 AM
To: Kaufman, Paul
Subject: RE: Chairman-to-be Wood's assistant

I absolutely could not BELIEVE that he sent this note. Unreal.

-----Original Message-----
From: Kaufman, Paul 
Sent: Thursday, August 30, 2001 1:43 PM
To: Dasovich, Jeff
Cc: Belden, Tim
Subject: RE: Chairman-to-be Wood's assistant

WHERE does this guy get his DOPE???

-----Original Message-----
From: Dasovich, Jeff 
Sent: Thursday, August 30, 2001 9:15 AM
To: Kaufman, Paul
Subject: RE: Chairman-to-be Wood's assistant

FYI.  Figured you'd want to write a letter personally.

Jeff
-----Original Message-----
From: Rob Gramlich [mailto:[email-masked]]
Sent: Wednesday, August 29, 2001 4:05 PM
To: [email-masked]; Dasovich, Jeff; Belden, Tim
Subject: Chairman-to-be Wood's assistant

Jim, Jeff, and Tim,
I hope all is well.  I often wish I were on the
Portland trading floor in that gov't affairs job but
that's history and my family is here in DC where they
correctly thought they belonged.  I'm writing because
I just interviewed to be Pat Wood's technical advisor,
one of FERC's top positions, and wanted to alert you
that I mentioned you and your group as a reference.  I
hope that is ok; in my view we parted on good terms. 
He gave me the impression that I am very much in the
running.  I don't know if Enron people are applying
and don't want to compete with them.  But I think I'm
generally on the same page with you on policy issues
and I expect you would favor having more familiarity
with markets and market-oriented policies on staff
there.  Given your companies longstanding relationship
with Wood I thought you might be consulted on this. 
If so, I am asking for your support.
Thanks!
Rob Gramlich
301-280-6195

__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger
http://im.yahoo.com